## ros-lunar-gazebo-ros-pkgs 2.7.6

=== debian/changelog ===
ros-lunar-gazebo-ros-pkgs (2.7.6-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 06 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.7.5-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.7.4-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.7.3-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.7.2-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.7.1-0stretch) stretch; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.12-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.11-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.10-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.9-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.8-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.7-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.6-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.5-0stretch) stretch; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.3-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.2-0stretch) stretch; urgency=high

  * merging from indigo-devel
  * 2.4.9
  * Generate changelog
  * Contributors: John Hsu, Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.1-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.5.0-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.10-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.9-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.8-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.7-0stretch) stretch; urgency=high

  * Update Gazebo/ROS tutorial URL
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.6-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.5-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.4-0stretch) stretch; urgency=high

  * Updated package.xml
  * Fix repo names in package.xml's
  * Contributors: Dave Coleman, Jon Binney

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 17 Jul 2014 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.3-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 May 2014 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.2-0stretch) stretch; urgency=high

  * merging from hydro-devel
  * bump patch version for indigo-devel to 2.4.1
  * merging from indigo-devel after 2.3.4 release
  * "2.4.0"
  * catkin_generate_changelog
  * Contributors: John Hsu

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 26 Mar 2014 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.1-0stretch) stretch; urgency=high

  * rerelease because sdformat became libsdformat, but we also based change on 2.3.4 in hydro-devel.

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Nov 2013 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.4.0-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 13 Oct 2013 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.3.5-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 25 Mar 2014 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.3.4-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Nov 2013 23:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.3.3-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 Oct 2013 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.3.2-0stretch) stretch; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 18 Sep 2013 22:00:00 -0000

ros-lunar-gazebo-ros-pkgs (2.3.1-0stretch) stretch; urgency=high




