=== debian/control ===
Source: ros-lunar-gazebo-ros-pkgs
Section: misc
Priority: extra
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-lunar-gazebo-ros-pkgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-gazebo-dev, ros-lunar-gazebo-msgs, ros-lunar-gazebo-plugins, ros-lunar-gazebo-ros
Description: Interface for using ROS with the Gazebo simulator.
